:host {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 100vh;
  .profile-card {
    display: flex;
    margin: 30px;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;

    img {
      width: 100px;
      height: 100px;
      object-fit: scale-down;
      border-radius: 50%;
    }
  }

  .sidebar-logo {
    position: relative;
    height: 69px;
    padding-left: 17px;
    overflow: hidden;
    line-height: 69px;
    background: #001529;
    transition: all 0.3s;
  }

  .sidebar-logo img {
    display: inline-block;
    height: 32px;
    width: 32px;
    vertical-align: middle;
  }

  .sidebar-logo h1 {
    display: inline-block;
    margin: 0 0 0 20px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    font-family: Avenir, Helvetica Neue, Arial, Helvetica, sans-serif;
    vertical-align: middle;
  }
  ul {
    height: 100%;
  }
}
